BEEM - Android XMPP - Feature #269

Change status location
05/25/2010 04:22 PM - Whatcha Computer

Status: Closed Start date: 05/25/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.4

Description

The status change location should be moved from the notification area to the options area or a new menu.

The only time it should be displaying an icon in the notification bar is when you get a chat message.

History

#1 - 06/03/2010 08:51 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- Target version set to 0.1.4

We will add an entry in the contact list menu.

#2 - 07/05/2010 09:55 AM - Frédéric Barthéléry
- % Done changed from 0 to 100

#3 - 07/05/2010 09:56 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
